Bug 141147 - Update port: audio/qmpdclient new version 1.1.2
Summary: Update port: audio/qmpdclient new version 1.1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-03 20:20 UTC by Veniamin
Modified: 2009-12-24 21:50 UTC (History)
0 users

See Also:


Attachments
file.diff (7.35 KB, patch)
2009-12-03 20:20 UTC, Veniamin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Veniamin 2009-12-03 20:20:01 UTC
Port updated to 1.1.2
Comment 1 Edwin Groothuis freebsd_committer 2009-12-03 20:20:10 UTC
Maintainer of audio/qmpdclient,

Please note that PR ports/141147 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/141147

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-12-03 20:20:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2009-12-04 12:04:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Martin Wilke freebsd_committer 2009-12-24 21:40:26 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2009-12-24 21:40:26 UTC
miwi        2009-12-24 21:40:17 UTC

  FreeBSD ports repository

  Modified files:
    audio/qmpdclient     Makefile distinfo pkg-descr 
    audio/qmpdclient/files patch-qmpdclient.pro 
  Log:
  - Update to 1.1.2
  
  PR:             141147
  Submitted by:   zloidemon <g.veniamin@googlemail.com>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.6       +13 -14    ports/audio/qmpdclient/Makefile
  1.4       +3 -36     ports/audio/qmpdclient/distinfo
  1.3       +12 -21    ports/audio/qmpdclient/files/patch-qmpdclient.pro
  1.3       +11 -9     ports/audio/qmpdclient/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"